"Export image file" = "이미지 내보내기";
"Import image file" = "이미지 불러오기";
"Device was disconnected" = "장치연결이 해제되었습니다.";
"Reconnect and try again." = "다시연결";
"Auto" = "자동";
"Brightness" = "밝기";
"Flip Horizontal" = "수평 뒤집기";
"Flip Vertical" = "수직 뒤집기";
"Freeze" = "멈춤";
"Import image file" = "이미지 불러오기";
"Manual" = "수동 조정";
"No" = "No";
"Off" = "끄기";
"On" = "켜기";
"Open file" = "파일열기";
"Rotate" = "회전";
"Start Preview" = "미리보기";
"Start Recording" = "녹화시작";
"Stop Recording" = "녹화중지";
"WB Mode" = "WB모드";
"WB Temp" = "WB색온도";
"Will you stop recording ?" = "녹화를 중지 하시겠습니까?";
"Yes" = "Yes";
"Zoom" = "확대";
"Zoom In" = "확대";
"Zoom Out" = "축소";
"%d hours %d minutes %d seconds" = "%1$d 시 %2$d 분 %3$d 초";
"--- OCR running, please wait !!! ---" = "OCR 실행 중, 잠시만 기다려주세요 !";
"Choose Save Location" = "저장위치 선택";
"Export" = "아카이브";
"Export The Image" = "내보내기";
"No" = "No";
"Save OCR Text" = "다른 이름으로 저장";
"Save Text" = "다른 이름으로 저장";
"Will Stop Self Timer ?" = "셀프타이머를 중지 하시겠습니까?";
"Yes" = "Yes";
